<?php

/*** mysql hostname ***/
$hostname = 'localhost';

/*** mysql username ***/
$username = 'primsosi_systems';

/*** mysql password ***/
$password = 'kangaroocaptain5//';

$dbname='primsosi_vibranium';



try {
    $dbh = new PDO("mysql:host=$hostname;dbname=$dbname", $username, $password);
    
    }
catch(PDOException $e)
    {
    echo $e->getMessage();
    }
?>